.u-section-1 .u-sheet-1 {
  min-height: 120px;
}

.u-section-1 .u-accordion-1 {
  width: 634px;
  margin: 1px auto 12px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 5px 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 3341px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-1 .u-accordion-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 807px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/11.png");
  background-position: 50% 50%;
  min-height: 779px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 800px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -10px 0 0 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-2 .u-image-2 {
  width: 430px;
  height: 646px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-2 .u-image-1 {
    min-height: 825px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 825px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 645px;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1819px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 983px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 845px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: -14px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 737px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 836px;
  }

  .u-section-2 .u-text-2 {
    margin-right: -14px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 296px;
    margin: 14px auto 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: auto;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2512px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1090px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1891px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1156px;
}

.u-section-4 .u-gallery-1 {
  height: 1143px;
  margin-top: 7px;
  margin-bottom: 7px;
  grid-gap: 17px 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 0;
    height: 939px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: -222px;
    margin-bottom: -222px;
    height: 1090px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3360px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -1372px;
    height: 3348px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2139px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 9px;
    margin-bottom: 3px;
    height: 2127px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1323px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 890px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 890px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  background-image: none;
  line-height: 1.6;
  font-size: 1rem;
  margin: 10px 20px 1px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 734px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2119px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 843px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 843px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-bottom: 1px;
  }
}